.head
{
	font-size:40px;
	background-color: #5dc596;
	display:flex;
	align-items: center;
    justify-content: center;
}
.head-style
{
	font-size:40px;
}
.cont-style
{
    display: flex;
    flex-direction: column;
    width: 60px;
}
.list-style
{
	list-style : none;
	padding : 9px;
	background-color: #5dc596;
	font-size: 16px;
	margin-top:10px;
}
.teamlist
{
	list-style : none;
	width:250px;
	font-size: 13px;
	margin: 10px;
}
.playerList
{
	list-style : none;
	width:250px;
	font-size: 10px;
	margin: 10px;
}
.runList
{
	list-style : none;
	width:250px;
	font-size: 10px;
}
.img-style
{
	width:90px;
	height:90px;
}

